Stampfactory
Dokumentation
Zuschläge

Zuschlagsabrechnung abrufen

GET
/surcharge_settlements/{yearMonth}
AuthentifizierungBearer <token>

Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).

Ort: header

Pfadparameter

yearMonth*string

Response-Body

application/json

application/json

curl -X GET "https://example.com/surcharge_settlements/string"
{  "data": [    {      "employee": {        "id": "string",        "name": "string",        "surname": "string"      },      "positions": [        {          "id": "string",          "employee_id": "string",          "surcharge_rule_id": "string",          "rule_name": "string",          "year_month": "string",          "hours": "string",          "hours_ms": "string",          "amount_cents": "string",          "amount": "string",          "tax_free_cents": "string",          "tax_free": "string",          "taxable_cents": "string",          "taxable": "string",          "currency": "string",          "hourly_rate_cents": "string",          "rate_missing": true,          "rate_type": "string",          "rate_value": 0,          "correction_for_year_month": "string",          "calculated_at": "string"        }      ],      "totals": {        "hours_ms": 0,        "amount_cents": 0,        "amount": "string",        "tax_free_cents": 0,        "taxable_cents": 0,        "rate_missing": true      }    }  ],  "year_month": "string",  "period_status": "closed",  "sv_base_wage_cap_cents": 2500}